---
###
# File........: /apt/defaults/main.yml
# Description.: Ansible Automation Default: APT - Main
# Author......: Issac Nolis Ohasi
# Created at..: 27.02.2022 14:22
###
default_repo_filename: /etc/apt/sources.list

purge_repo: false
update_repo: true
upgrade_pckg: true
perform_autoclean: true
perform_autoremove: true

repository_list: []
package_list: []
